<template>
    <div>
        <directory-item v-for="directory in getDirectory" :key="directory.id" :
    </div>
</template>

<script>
import { mapGetters } from 'vuex';
import DirectoryItem from './DirectoryItem.vue';


    export default {
        name: 'DirectoryList',
        components: {
        DirectoryItem,
    },
    computed: {
        ...mapGetters(['getDirectory'])
       
            
        
    },
}
   
</script>

<style lang="scss" scoped>

</style>